.center-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.input-header {
  color: #2C3E50;
  letter-spacing: 2px;
  font-weight: 700;
}

.input-field {
  width: 200px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  text-align: center;
  margin: 6px 20px 20px 20px;
}
